## libghemical 3.0.0

=== debian/changelog ===
libghemical (3.0.0-4.3) unstable; urgency=medium

  * Non-maintainer upload; source-only upload
  * Use debhelper-compat = 12, from level 7
  * drop --with autoreconf ; now automatic
  * dh_install no longer needs --list-missing
  * Remove obsolete Dm-Upload-Allowed
  * Standards-Version: 4.5.0
  * Update vcs clauses to point to salsa.d.o

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Jun 2020 12:20:43 +0100

libghemical (3.0.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build patch for multi-arch mpi (use pkg-config)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Apr 2018 21:20:47 +0100

libghemical (3.0.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791123).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:40:35 +0200

libghemical (3.0.0-4) unstable; urgency=high

  * debian/patches/fix-underlinking.patch: Use -lmpi++ instead of -lmpi_cxx.
    Fixes FTBFS error on mpich architectures (s390x).

 -- Michael Banck <mbanck@debian.org>  Mon, 27 Oct 2014 20:27:35 +0100

libghemical (3.0.0-3) unstable; urgency=medium

  [ Daniel Leidert (dale) ]
  * debian/control (Uploaders): Removed myself.

  [ Michael Banck ]
  * Sync with Ubuntu (Closes: #765230).

  [ Graham Inggs ]
  * Add fix-underlinking.patch: link MPI libraries (Closes: #722162).
  * Add debian/clean: allow package to build twice in a row.

 -- Michael Banck <mbanck@debian.org>  Sun, 26 Oct 2014 15:18:26 +0100

libghemical (3.0.0-2ubuntu1) trusty; urgency=medium

  * Apply autoreconf for better port coverage.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 22 Dec 2013 03:18:07 +0000

libghemical (3.0.0-2build1) trusty; urgency=medium

  * No change rebuild against libopenmpi1.6.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 22 Dec 2013 02:37:55 +0000

libghemical (3.0.0-2) unstable; urgency=low

  * debian/libghemical5.symbols: Removed again. Because there is only one
    package depending on this library, the work necessary to maintain per-arch
    symbols files is not worth it. This will fix the FTBFS on many
    architectures.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 Nov 2011 19:36:11 +0100

libghemical (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Dropped dpatch. Added autotools version.
    (Vcs-Browser): Point to the real location.
  * debian/libghemical5.symbols: Added symbols.
  * debian/rules: Dropped dpatch stuff.
  * debian/README.source: Dropped obsolete file.
  * debian/source/format: Added for source format 3.0 (quilt).
  * debian/patches/04_german_translation.dpatch: Dropped (applied upstream).
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 27 Nov 2011 18:38:41 +0100

libghemical (2.99.1-2) unstable; urgency=low

  [ Daniel Leidert (dale) ]
  * debian/compat: Bumped to dh compat level 7.
  * debian/control (Build-Depends): Bumped dh version and dropped cdbs.
    (Standards-Version): Bumped to 3.8.4.
  * debian/rules: Dh 7 rewrite. Dropped cdbs.
  * debian/README.source: Dropped cdbs hint.

  [ Michael Banck ]
  * debian/patches/04_german_translation.dpatch: Added (closes: #637012).
    - po/de.po: Adds german translation by Chris Leick <c.leick@vollbio.de>.
    - po/LINGUAS: Adjusted.
  * debian/patches/00list: Adjusted.
  * debian/control (Standards-Version): Bumped to 3.9.2. 

 -- Michael Banck <mbanck@debian.org>  Mon, 05 Sep 2011 18:48:02 +0200

libghemical (2.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Transition from libghemical4 to libghemical5.
    (Standards-Version): Bumped to 3.8.3.
    (Build-Depends): Added intltool.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/libghemical4.install: Renamed to debian/libghemical5.install.
  * debian/libghemical-data.install: Added locale files.
  * debian/rules: Added rule to list missing files. Replaces --list-missing
    in DEB_DH_INSTALL_ARGS.
  * debian/patches/01_gcc43.dpatch: Dropped (applied upstream).
  * debian/patches/configure_libmopac_flags.dpatch: Ditto.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 22 Sep 2009 02:30:55 +0200

libghemical (2.98-2) unstable; urgency=low

  * Rebuild for unstable.

  * debian/control (Vcs-Svn): Set back to unstable location.
  * debian/copyright: Fixed license information (it's GPL2+).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 22 Feb 2009 00:35:20 +0100

libghemical (2.98-1) experimental; urgency=low

  * New upstream release 2.98.

  * debian/control: libghemical3gf to libghemical4 transition.
    (Build-Depends): Added mesa-common-dev. Increased mopac7 version to 1.14.
    (Uploaders): Removed LI Daobing. Thanks for your work!
    (Standards-Version): Bumped to 3.8.0.
    (Vcs-Svn): Set to experimental location.
    (Description): Small wording improvement.
    (Depends): Added missing libmopac7-dev for libghemical-dev. Added
    ${misc:Depends}.
    (Section): Fixed binary-control-field-duplicates-source.
  * debian/copyright: Updated and adjusted.
  * debian/libghemical3gf.install: Renamed to debian/libghemical4.install.
  * debian/libghemical-dev.install: Dropped libtool .la file.
  * debian/rules (DEB_DH_INSTALL_ARGS): List missing files.
  * debian/README.source: Added to be compliant to the policy.
  * debian/patches/01_gcc43.dpatch: Adjusted.
    - sasaeval.h, sasaeval.cpp: Fix new issues with GCC 4.3.
  * debian/patches/configure_libmopac_flags.dpatch: Added.
    - configure: Check for libmopac7 CFLAGS/LIBS instead for libglade-2.0.
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 31 Jan 2009 16:53:44 +0100

libghemical (2.96-2) unstable; urgency=low

  [ LI Daobing ]
  * bump compat level to 5:
    - debian/compat: updated.

