=== debian/control ===
Source: libghemical
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 12), 
 gfortran | fortran-compiler, 
 flex,
 intltool (>= 0.40.0), pkg-config (>= 0.9.0), libblas-dev,
 liblapack-dev, libmopac7-dev (>= 1.14), libsc-dev (>= 2.3.1-2),
 mesa-common-dev, libglib2.0-dev, pkg-config
Standards-Version: 4.5.0
Homepage: http://bioinformatics.org/ghemical/ghemical/
Vcs-Browser: https:https://salsa.debian.org/debichem-team/libghemical
Vcs-Git: https://salsa.debian.org:/debichem-team/libghemical.git

Package: libghemical-dev
Section: libdevel
Architecture: any
Depends: libghemical5v5 (= ${binary:Version}), libmopac7-dev, ${misc:Depends}
Description: Molecular Modelling Library (development files)
 Libghemical is the basis of Ghemical, a GNOME Molecular Modelling
 Application.
 .
 This package includes the static library and the header files.

Package: libghemical5v5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libghemical-data (= ${source:Version})
Conflicts: libghemical5
Replaces: libghemical5
Description: Molecular Modelling Library
 Libghemical is the basis of Ghemical, a GNOME Molecular Modelling
 Application.
 .
 This package includes the dynamically linked library.

Package: libghemical-data
Architecture: all
Depends: ${misc:Depends}
Description: Molecular Modelling Library (data files)
 Libghemical is the basis of Ghemical, a GNOME Molecular Modelling
 Application.
 .
 This package contains the parameter files for libghemicals
 semi-empirical methods.
