=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

LDFLAGS ?=
LDFLAGS += -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-mpqc --enable-mopac7 --disable-sctest 

override_dh_install:
	dh_install
